2020.05.07:新型コロナウイルス感染拡大に伴うテレワーク期間の延長について

インフォメーションNews

OpenSSLの脆弱性(CVE-2014-0160)によるサービス影響について

2014.04.18

2014(平成26)年4月 吉日

株式会社イーネットソリューションズ

2014年4月8日に公表されました、OpenSSLの脆弱性(Heartbleed問題:CVE-2014-0160)について、下記サービスには影響がないことを確認しております。

merisis各種サービスに関する影響

merisis スパムファイアウォールサービス 影響無し
merisis ウィルスゲートウェイサービス 影響無し
merisis メールアーカイブサービス 影響無し
merisis 専用・共用ファイアウォールサービス 影響無し
merisis 専用Linux-VPSサービス 影響無し
merisis シェアードホスティング 影響無し
merisis Cloudホスティングサービス 影響有り環境のお客様へは個別にご連絡の上、対策が完了しております
merisis マネージド型ホスティング 影響有り環境のお客様へは個別にご連絡の上、対策が完了しております

参考:JPCERTの注意喚起情報はこちら
http://www.jpcert.or.jp/at/2014/at140013.html

本リリースに関するお問い合わせ

本件につきご不明な点などございましたら当サポートセンターまでお問い合わせ下さい。
イーネットソリューションズ サポートセンター
電話:0120-65-5058

ビジネスパートナー

私たちは、株式会社日本レジストリサービス(JPRS)の指定事業者です。

ISMS認証取得

情報セキュリティ管理の世界基準であるISMS(情報セキュリティマネージメントシステム)の認証を取得しております。

TOP
サーバーに関するお困りごとをすべて解決! 『まるっと』解決事例をご紹介